Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 18:05:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc hesham eltokhy                    Bot:  Hi again! Bot:  Please enter your name Customer:  hesham eltokhy Bot:  Hi Hesham Eltokhy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:51 PM, 29th Mar                     hesham eltokhy                    Ok           09:52 PM, 29th Mar                   Mohammed                   Hi Hesham, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:53 PM, 29th Mar                     hesham eltokhy                    6282349310 i retutned one item from tbis oder but untill now i havnt refunded           09:53 PM, 29th Mar                     hesham eltokhy                    ؟           09:56 PM, 29th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:59 PM, 29th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:02 PM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           10:02 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323113